@charset "utf-8";
/* CSS Document */
@import url("fonts/avant_bold/stylesheet.css");
@import url("fonts/avant_bolditalic/stylesheet.css");
@import url("fonts/avant_italic/stylesheet.css");
@import url("fonts/avant_regular/stylesheet.css");
/* BASIC */
body {
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
  color: #9A9186;
  padding: 0;
  text-transform: uppercase;
  background-color: #6f625a;
  letter-spacing: 0.05em;
  font-size: 12px;
}
p {
  letter-spacing: 0.05em;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
h3 {margin-top: 0;}
h3 small {font-size: 14px; margin: 0 0 15px;}
h3 a:hover {color: #FFF;}
a {
  text-decoration: none;
  color: #9A9186;
}
.wrap {
  width: 960px !important;
  margin: 0 auto;
  clear: both;
  position: relative;
}
.columna {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.col_1 {
  width: 60px;
}
.col_2 {
  width: 140px;
}
.col_3 {
  width: 220px;
}
.col_4 {
  width: 300px;
}
.col_5 {
  width: 380px;
}
.col_6 {
  width: 460px;
}
.col_7 {
  width: 540px;
}
.col_8 {
  width: 620px;
}
.col_9 {
  width: 700px;
}
.col_10 {
  width: 780px;
}
.col_11 {
  width: 860px;
}
.col_12 {
  width: 940px;
}
.alpha {
  margin-left: 0px !important;
}
.omega {
  margin-right: 0px !important;
}
.centrar {
  margin: 0 auto;
}
.centrar_v {
  position: relative;
  top: 40%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
p.centrar {
  text-align: center;
}
.marron_c {
  color: #9A9186;
}
.marron_b {
  background-color: #9A9186;
}
.crema_c {
  color: #6f625a;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.separar_izq {
  padding-left: 7px;
  width: 453px;
}
/* MAIN LAYOUT */
.simbolo {
  text-align: center;
}
.simbolo img {
  width: 40px;
  margin: 0 auto;
}
.simbolo svg {
  fill: #6f625a;
}
header {
  position: relative;
  margin: 0;
  width: 100%;
  color: #6f625a;
  height: 108px;
}
header .logo {
  width: 140px;
  padding: 0;
  position: relative;
}
header .logo svg {
  width: 200px;
  fill: #9A9186;
}
header .idiomas {
  text-align: right;
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  position: absolute;
  top: 10px;
}
header .idiomas a.active {
  font-family: 'texgyreadventorbold', Arial, Helvetica, sans-serif;
}
header .sound {
  display: none;
}
.home header .sound {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../images/sound_sprite.png) 0 -16px no-repeat;
  margin-right: 30px;
  padding: 1px 0 0;
}
.home header .sound.off {
  background-position: 0 4px;
}
nav {
  margin: 0;
  clear: both;
  width: 100%;
  position: relative;
  bottom: 0;
}
nav ul {
  margin: 0;
  padding: 0;
  text-align: center;
}
nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}
nav li a:hover,
nav li a.active {
  color: #FFF;
}
nav li a {
  color: #9A9186;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 2px 27px 4px;
  z-index: 11;
  font-weight: 100;
  text-transform: uppercase;
  font-size: 11px;
  position: relative;
  letter-spacing: 0.1em;
}
nav li a.current,
footer li a.current {
  color: #FFF;
}
.toggle-button {
  display: none;
}
.frase {
  text-align: center;
}
.frase strong {
  font-size: 12px;
  font-family: 'texgyreadventorbold', Arial, Helvetica, sans-serif;
}
.bloque {
  margin-top: 413px;
}
#slider-back {
  position: absolute !important;
  width: 940px;
  top: 0;
  height: 380px;
  margin: 0 auto 20px;
  clear: both;
}
.back_image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain !important;
  position: absolute;
  width: 940px;
  z-index: -1 !important;
  height: 380px !important;
  background-blend-mode: multiply;
  background-color: #6f625a;
}
.back_texts {
  color: #FFF;
  z-index: 1 !important;
  width: 80%;
  position: absolute !important;
  bottom: 60px;
  top: auto !important;
}
.back_texts h2 {
  font-size: 60px;
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
  font-weight: 300;
  padding: 0px 0 0px;
  line-height: 65px;
  text-transform: uppercase;
  text-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
}
#textos {
  bottom: 50px;
}
.controls {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  width: 1050px;
}
.controls a svg {
  fill: rgba(255, 255, 255, 0.1);
  height: 15px;
}
.controls a:hover svg {
  fill: #C7BFBC;
}
.controls a {
  position: absolute;
  padding: 0 18px 18px;
  margin-top: 0;
  line-height: 0;
}
.controls .prev a,
.controls .prev1 a {
  left: 0;
  top: 0;
}
.controls .next a,
.controls .next1 a {
  right: 0;
  top: 0;
}
main {
  text-transform: none;
  clear: both;
}
.contenido div.imagen {
  height: 453px;
  width: 453px;
}
.contenido strong {
  font-family: 'texgyreadventorbold', Arial, Helvetica, sans-serif;
  font-weight: normal;
}
.page #slider-back {
  height: 380px !important;
  position: absolute !important;
  width: 100%;
  top: 152px;
}
.page .back_image {
  background-size: cover !important;
  width: 100%;
  background-blend-mode: normal;
}
.page .controls {
  top: 50%;
  width: 98%;
  z-index: 999;
}
.contenido .scroll {
  margin-right: 30px;
  padding-right: 20px !important;
  text-align: left;
  height: 290px;
  position: relative;
}
.contenido .noticia {
  margin: 0 0 60px 0;
}
.contenido .noticia div.imagen {
  height: 225px;
  margin-bottom: 20px;
  width: 460px;
}
.contenido .noticia .fecha {
  font-size: 12px;
  color: #C7BFBC;
  display: block;
  padding-bottom: 4px;
}
.contenido .noticia h2,
.destacados h2 {
  color: #FFF;
}
.contenido .copy {
  letter-spacing: normal;
  text-align: justify;
}
.contenido .sidebar div {
  margin-bottom: 40px;
  overflow: hidden;
}
.contenido .sidebar .imagen {
  height: 220px;
  width: 220px;
  margin-bottom: 26px;
}
.contenido .sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.contenido .sidebar li {
  margin: 0 25px 16px 0;
  padding: 9px 0 0 0;
  float: left;
}
.contenido .sidebar li:nth-child(3n) {
  margin-right: 0;
}
.contenido .sidebar li a {
  padding: 11px 13px;
  border: 1px solid #ABA5A3;
  font-size: 11px;
}
.contenido .sidebar li a:hover {
  background-color: #C7BFBC;
  border-color: #6f625a;
  color: #FFF;
}
.contenido .sidebar h3 {
  font-size: 12px;
  margin: 0 0 16px;
  padding-bottom: 5px;
  border-bottom: 1px solid #C7BFBC;
}
.contenido .sidebar h2 {
  text-align: left !important;
}
.contenido .sidebar input {
  width: 196px;
  padding: 9px 10px;
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #C7BFBC;
  border: 1px solid #C7BFBC;
}
.contenido .sidebar input::placeholder {
  color: #9A9186;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #9A9186;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #9A9186;
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: #9A9186;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #9A9186;
}
.contenido .sidebar .fecha {
  font-size: 12px;
  color: #C7BFBC;
  display: block;
  padding-bottom: 4px;
}
.locales ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.locales ul li {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 12px;
}
.locales ul li a.active,
.locales ul li.active a,
.locales ul li a:hover {
  color: #FFF;
}
.locales .reserva {
  padding: 0px 17px 3px 0px;
  width: 100%;
  margin-top: 0px;
  display: block;
  position: relative;
  color: #FFF;
}
.locales .reserva svg {
  height: 12px;
  fill: #FFF;
  position: absolute;
  right: 7px;
  top: 7px;
}
.locales .reserva:hover svg {
  fill: #FFF;
}
.locales .reserva.online {margin-top: 10px;}
.locales .reserva.online a {color: #FFF; }
.restaurantes .copy {
  display: none;
}
.datos {
  font-size: 12px;
  margin: 20px 0;
}
.datos strong {
  text-transform: uppercase;
  font-family: 'texgyreadventorbold', Arial, Helvetica, sans-serif;
}
.controls_down {
  position: absolute;
  width: 400px;
  text-align: center;
  margin-top: 20px;
}
.controls_down svg {
  fill: #6f625a;
  width: 20px;
  height: 20px;
}
.copy.carta .col_1 {
  height: 30px;
  background-size: cover !important;
  display: none;
  clear: both;
}
.equipo {
  margin-bottom: 40px;
}
.equipo .back_image {
  height: 260px !important;
}
.equipo .controls {
  width: 120%;
}
.equipo .back_image .des {
  position: absolute;
  bottom: -50px;
  height: 40px;
  right: 10px;
  text-align: right;
  text-transform: uppercase;
}
/* GALERIA */
.galeria ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.galeria ul li {
  margin: 0;
  padding: 0;
}
.galeria ul li a {
  text-transform: uppercase;
  font-size: 11px;
}
.galeria ul li a:hover,
.galeria ul li a.active {
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
  color: #FFF;
}
.overlay {
  background-color: transparent;
  display: none;
}
.overlay .imagen {
  width: 100% !important;
  margin: 0 auto;
  height: 540px !important;
  position: relative;
}
.overlay .imagen .contenedor {
  width: 100%;
  height: 500px;
}
.overlay .imagen .contenedor .des {
  position: absolute;
  bottom: -50px;
  height: 40px;
  right: 10px;
  text-align: right;
  text-transform: uppercase;
}
.overlay .cerrar {
  position: absolute;
  right: 0px;
  top: 0;
  width: 33px;
  height: 30px;
  text-align: center;
  font-size: 33px;
  color: rgba(0, 0, 0, 0.5);
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0 0 0;
  z-index: 999;
}
.overlay .cerrar:hover {
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  color: #9A9186;
}
.overlay .controls {
  width: 100%;
  top: 44%;
}
.overlay .controls .prev a,
.overlay .controls .next a {
  background-color: rgba(255, 255, 255, 0.5);
  padding: 10px 13px;
}
.overlay .controls .prev a:hover,
.overlay .controls .next a:hover {
  background-color: #FFF;
}
.overlay .controls a svg {
  fill: rgba(0, 0, 0, 0.5);
}
.galeria1 .miniatura {
  width: 200px;
  height: 170px;
  background-size: cover !important;
  float: left;
  cursor: pointer;
  margin: 0;
}
.galeria1 .miniatura--width2 {
  width: 402px;
  height: 340px;
}
.galeria1 .miniatura--rect {
  width: 402px;
}
.galeria1 .miniatura.active {
  border: 2px solid #6f625a;
}
.galeria1 .play {
  position: absolute;
}
/* EVENTOS */
.eventos .imagen {
  height: 180px !important;
  margin-bottom: 20px;
  width: 100%;
}
.eventos a h2 {
  color: #9A9186;
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
}
.eventos a:hover h2 {
  color: #FFF;
}
/* MAPITAS */
.mapitas .linea {
  clear: both;
  padding: 0;
  overflow: hidden;
}
.mapitas .linea:last-child {
  border: none;
}
.mapitas .mapa {
  float: left;
  height: 200px;
  width: 300px;
  margin: 0 20px 30px 0;
}
.mapitas .info {
  float: left;
  position: relative;
  height: 205px;
}
.mapitas .info h1 {
  color: #FFF;
}
.mapitas .info a.boton {
  position: absolute;
  bottom: 0;
  left: 0;
  text-transform: uppercase;
}
.mapitas .info a.boton:hover {
  color: #FFF;
}
.mapa_restaurante,
.linea .mapa {
  border: 1px solid #9A9186;
  width: 200px;
  height: 200px;
}
.linea .mapa {
  width: 220px;
}
.mapa_oficina {
  border: 1px solid #9A9186;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  width: 220px;
  height: 200px;
}
.ciudades .bloque,
.bloque.trabaja {
  margin-top: 0;
}
/* TRABAJA CON NOSOTROS */
form {
  padding: 20px 0;
}
form p {
  clear: both;
}
form p.error {
  color: #c00;
  margin: 0 0 0 150px;
  padding: 2px 5px;
  display: table;
  background-color: #FFF;
}

form input.error, form textarea.error {margin-bottom: 5px;}

label {
  width: 130px;
  margin: 0 20px 20px 0;
  float: left;
  text-align: right;
}
input {
  width: 400px;
  padding: 5px 5px;
  float: left;
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
  font-size: 14px;
  margin: 0 0 20px 0;
}
textarea {
  width: 402px;
  padding: 5px 5px;
  float: left;
  height: 100px;
  font-family: 'texgyreadventorregular', Arial, Helvetica, sans-serif;
  margin: 0 0 20px 0;
  font-size: 14px;
}
input[type=submit] {
  padding: 5px 7px;
  margin: 0 0 20px 150px;
  height: 40px;
  background-color: #9A9186;
  border: none;
  width: 414px;
  cursor: pointer;
  text-transform: uppercase;
  color: #C7BFBC;
}
input[type=submit]:hover {
  background-color: #C7BFBC;
  color: #FFF;
}
/* FOOTER */
footer {
  clear: both;
  padding: 30px 0;
  overflow: hidden;
  display: flex;
}
footer ul {
  margin: 0;
  padding: 10px 0;
  list-style: none;
  font-size: 11px;
  /*height: 165px;*/
}
footer div.columna {
	border-top: 1px solid #9A9186;
	border-bottom: 1px solid #9A9186;
}
footer li {
  margin: 0;
  padding: 0;
}
footer li.espacio {
  margin-bottom: 45px;
}
footer li.espacio.doble {
  margin-bottom: 109px;
}
footer li.lexus {
  margin-bottom: 15px;
  text-align: center;
}
footer li.lexus svg {
  fill: #9A9186;
  height: 17px;
}
footer li.lexus a:hover svg {
  fill: #FFF;
}
footer li a:hover {
  color: #FFF;
}
footer .logo_kirei a {
  width: 80%;
  margin: 0 auto;
  display: block;
}
footer li.logo_kirei a svg {
  width: 180px;
  fill: #C5DDCF;
}
footer li.logo_kirei a:hover svg {
  fill: #FFF;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  body {
    font-size: 14px;
  }
  .columna {
    width: 100%;
    margin: 0;
  }
  .wrap {
    width: 100% !important;
  }
  .col_1,
  .col_2,
  .col_3,
  .col_4,
  .col_5,
  .col_6,
  .col_7,
  .col_8,
  .col_9,
  .col_10,
  .col_11,
  .col_12 {
    width: 100%;
  }
  #slider-back,
  .back_image {
    width: 100%;
    height: 160px !important;
  }
  .controls {
    width: 100%;
  }
  .back_image {
    background-size: cover !important;
  }
  .toggle-button {
    border: none;
    padding: 0;
    color: #FFF;
    position: absolute;
    z-index: 2;
    bottom: 20px;
    right: 20px;
    display: block !important;
    background: none;
  }
  #frases {
    width: 90%;
    margin: 0 auto;
  }
  nav {
    display: none;
  }
  header .idiomas {
    right: 20px;
  }
  nav li {
    display: block;
    margin: 0 0 15px;
  }
  footer {
    padding: 0 0 20px;
    background-color: #635852;
    color: #9A9186;
    margin: 20px 0 0 !important;
  }
  footer a {
    color: #9A9186;
  }
  footer .menu,
  footer .restaurantes {
    display: none;
  }
  footer ul li {
    text-align: center;
  }
  footer ul {
    border: none;
  }
  footer .kirei,
  footer div.lexus {
    padding: 10px 0;
    width: 50%;
    text-align: center;
  }
  footer li.lexus {
    margin: 15px 0 !important;
  }
  footer li.lexus svg {
    fill: #9A9186;
  }
  .page #slider-back {
    top: 0px;
    height: 250px !important;
    position: relative !important;
  }
  .page .back_image {
    height: 250px !important;
  }
  .bloque {
    margin-top: 0;
    background: none !important;
  }
  article {
    width: 90%;
    margin: 0 auto;
  }
  .separar_izq {
    padding: 0;
  }
  .locales,
  .mapitas {
    width: 50% !important;
    margin-bottom: 40px;
  }
  .mapa_restaurante {
    width: 98%;
    max-width: 220px;
  }
  .equipo .back_image .des,
  .overlay .imagen .contenedor .des {
    right: 0;
  }
  .mapitas .mapa {
    width: 98%;
    max-width: 220px;
    padding-bottom: 100%;
    height: 0;
  }
  .mapitas .info a.boton {
    position: relative;
    color: #FFF;
  }
  .equipo .controls {
    width: 100%;
    z-index: 999;
  }
  .menu .overlay .controls {
    width: 100%;
    z-index: 999;
  }
  .menu .overlay .controls .next,
  .menu .overlay .controls .prev {
    background-color: #6f625a;
  }
  .overlay .imagen {
    height: 0 !important;
    padding-bottom: 50%;
    position: relative;
    margin-bottom: 40px;
  }
  .overlay .imagen .contenedor {
    height: 0;
    padding-bottom: 50%;
  }
  .overlay .controls a svg {
    fill: #9A9186;
  }
  .eventos .locales {
    width: 100% !important;
    margin-bottom: 0;
  }
  .contenido .noticia div.imagen {
    width: 100%;
  }
  .contenido.contacto,
  .contenido.contact {
    text-align: center;
  }
  .mapa_oficina {
    width: 220px !important;
    margin: 20px auto 40px;
  }
  form.trabaja label {
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
  }
  form.trabaja input {
    width: 98%;
  }
  form.trabaja textarea {
    width: 98%;
  }
  form.trabaja .dropzone {
    margin: 10px 0 20px 0;
    display: block;
    width: 100%;
  }
  form.trabaja input[type=submit] {
    margin: 10px 0 20px 0;
    width: 100%;
  }
  footer li.logo_kirei a svg {
  width: 130px;
}
}
